﻿.access-plugin-wrap-heb {
  direction: rtl;
  right: 0;
  border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: transparent;
}

.access-plugin-wrap-eng {
  direction: ltr;
  left: 0;
  border-bottom-right-radius: 10px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.access-plugin-wrap-eng .access-title-icon-close:after {
  float: right !important;
}
.access-plugin-wrap-eng .access-title-icon-open {
  float: right !important;
}

.access-plugin-wrap {
  z-index: 999999;
  font-family: arial, sans-serif;
  position: fixed;
  top: 130px;
  height: 290px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: transparent !important;
}
.access-plugin-wrap button {
  background: transparent;
  border: none;
  outline: none;
}
.access-plugin-wrap.access-open {
  background-color: #eceded !important;
}
.access-plugin-wrap .access-title {
  font-size: 22px;
  cursor: pointer;
  z-index: 3;
  position: relative;
  padding: 0px 10px 0 5px;
  height: 40px;
  line-height: 40px;
  background-color: #3B5998;
  border: 1px solid white;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.access-plugin-wrap .access-title #title-txt {
 display:none;
}
.access-plugin-wrap .access-title button {
  background-color: transparent;
  border: none;
  text-decoration: none;
  height: 100%;
  display: inline-block;
  float: right;
}
.access-plugin-wrap .access-title button:after {
  color: white !important;
}
.access-plugin-wrap .access-title p {
  color: black;
  margin: 0px;
  display: inline-block;
  float: right;
}
.access-plugin-wrap .access-title .access-title-icon {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.access-plugin-wrap .access-title .access-title-icon-close:after {
  content: '\f29a';
  float: left;
  padding: 0 10px 0 10px;
  color: #000;
}
.access-plugin-wrap .access-title .access-title-icon-open {
  float: left;
}
.access-plugin-wrap .access-title .access-title-icon-open:after {
  content: 'x';
  padding: 0 10px 0 10px;
  color: #000;
}
.access-plugin-wrap .access-title .access-title-icon:hover:after {
  color: lightblue;
}
.access-plugin-wrap .access-content {
 padding-right: 10px; right: 0;
  display: none;
  font-size: 16px;
  color: grey;
  z-index: 2;
  width: 250px;
  position: relative;
  background-color: #eceded;
}
.access-plugin-wrap .access-content .font-size-wrap{
    margin-top:15px;
}
#returnToDefault
{
    padding-bottom:30px!important;
}
.access-plugin-wrap .access-content .font-size-wrap , .site-color-profile-wrap, .blinking-element-wrap
{
    margin-bottom:22px;
}
.access-plugin-wrap .access-content .font-size-wrap > p, .site-color-profile-wrap > p, .blinking-element-wrap >p
{
    font-size: 18px;
}
.access-plugin-wrap .access-content .font-size-wrap label {
  font-family: arial;
  margin-right: 0.2em;
  margin-left: 0.5em;
}
.access-plugin-wrap .access-content .font-size-wrap .text-input-label-1 {
  font-size: 16px;
}
.access-plugin-wrap .access-content .font-size-wrap .text-input-label-2 {
  font-size: 18px;
}
.access-plugin-wrap .access-content .font-size-wrap .text-input-label-3 {
  font-size: 20px;
}
.access-plugin-wrap .access-content .main p {
  margin: 10px;
  border-bottom: 1px solid rgba(126, 126, 126, 0.5);
  font-size: 18px;
  font-weight: bolder;
}
.access-plugin-wrap .access-content .main .access_feature {
  padding: 0 10px 5px 10px;
  font-size: 16px;
  cursor: pointer;
}
.access-plugin-wrap .access-content .main .access_feature a {
  color: #495670;
}
.access-plugin-wrap .access-content .main #returnToDefault {
  padding: 0 10px 5px 20px;
  background-color: transparent;
  outline: none;
  border: none;
  width: auto;
  text-align: right;
  height: 100%;
  font-size: 16px;
  cursor: pointer;
  color: #495670;
}
.access-plugin-wrap .access-content .main .logo {
  display: block;
  float: left;
  width: 50%;
}
.access-plugin-wrap span:hover, .access-plugin-wrap label:hover {
  text-decoration: underline;} 
.high_contrast .outer-page::before {filter:invert(1);}


.high_contrast .rectangle-container {
    border: 1px solid black;
}

.black_and_white .rectangle-container {
    border: 1px solid black;
}
 .high_contrast a {color:black!important;} .high_contrast  .rectangle-details p {color:black!important;} .high_contrast {
  background: #000000;
  filter: invert(1) !important;
  -webkit-filter: invert(1) !important;
  /*Chrome*/
}
.high_contrast * {
  background: #ffffff;
  color: orangered;
}
.high_contrast .access-plugin-wrap * {
  filter: none;
  -webkit-filter: none;
  color: inherit;
}

.black_and_white {
  filter: grayscale(100%) !important;
  -webkit-filter: grayscale(100%) !important;
  /*Chrome*/
  filter: gray;
  /* IE6-9 */
}
.black_and_white * {
  background-color: lightgray;
  color: black;
}

.black_and_white .access-plugin-wrap * {
  filter: none;
  -webkit-filter: none;
  color: inherit;
}
.black_and_white a {color:black!important;}

.small-font-size {
  font-size: 100%;
}

.medium-font-size {
  font-size: 150%;
}

.large-font-size {
  font-size: 200%;
}

.access-tab-shortcut {
  display: block;
  right: 45%;
  position: absolute;
  text-align: center;
  width: 150px;
  font-family: Arial;
  z-index: 99;
  top: 0;
}
.access-tab-shortcut a {
  padding: 15px;
  color: white;
  background-color: #3b5998;
  opacity: 0;
  position: absolute;
  right: 0;
}

*:focus {
  outline: 1px dotted grey;
  text-decoration: underline;
  opacity: 1 !important;
}

.cancel-animations * {
  transition: none!important;
}

.active {
  font-weight: bold;
}



@media screen and (max-width: 640px){


    .access-plugin-wrap-heb {
        direction: ltr;
        left: 0;
        right:auto;
        -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
        -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    }

    .access-plugin-wrap .access-content{
        direction:rtl;
    }
        .access-plugin-wrap .access-title{
           -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
        -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    }
        .access-plugin-wrap .access-title .access-title-icon-open{
            float:right;
        }  
        .right.carousel-control{
display:none;       }
       
       .left.carousel-control{
        display:none;  
       }
}


           .access-plugin-wrap-heb button {
                
    background-color: transparent;
    outline: none;
    border: none;


       }

           .access-plugin-wrap-heb button:focus {
  border : 1px solid gray!important;


       }


.restart {
  background: url("../src/components/sidebar/parts/restart.png");
width:70px;
height:50px;
background-size:100%;
    margin: auto;
    background-repeat: no-repeat;
}

.restart-copyright {
        position: absolute;
    left: 20px;
    top: 330px;
}

   .access-plugin-wrap .access-title .access-title-icon-close:after {
      content: '';
      float: left;
      padding: 0 10px 0 10px;
      color: #FBAC31;
      height:20px;
      width:20px;
  background: url("../src/components/sidebar/parts/access.png");
      background-size: 100% 100%;

    }
